Debian Bug report logs - #707687
ITP: nemo-fileroller -- File Roller integration for Nemo

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Benjamin Drung <bdrung@debian.org>

Date: Fri, 10 May 2013 09:57:01 UTC

Owned by: Benjamin Drung <bdrung@debian.org>

Severity: wishlist

Fixed in version nemo-fileroller/1.8.0-1

Done: Benjamin Drung <bdrung@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, bdrung@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#707687; Package wnpp. (Fri, 10 May 2013 09:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Drung <bdrung@debian.org>:
New Bug report received and forwarded. Copy sent to bdrung@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 10 May 2013 09:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: nemo-fileroller -- File Roller integration for Nemo
Date: Fri, 10 May 2013 11:54:23 +0200
Package: wnpp
Severity: wishlist
Owner: Benjamin Drung <bdrung@debian.org>

* Package name    : nemo-fileroller
  Version         : 1.8.0
  Upstream Author : Linux Mint Project <root@linuxmint.com>
* URL             : https://github.com/linuxmint/nemo-extensions/
* License         : GPL-3 vs LGPL-2+ (COPYING vs source headers)
  Programming Lang: C
  Description     : File-Roller integration for Nemo

Nemo File-Roller is an extension that integrates the File-Roller service with
Nemo.

The copyright needs to be clariefied, because COPYING (GPL-3) differs from the
statement of the source code file headers (LPGL-2+).



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 01 Aug 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Benjamin Drung <bdrung@debian.org>:
You have taken responsibility. (Sun, 01 Sep 2013 22:03:32 GMT) Full text and rfc822 format available.

Notification sent to Benjamin Drung <bdrung@debian.org>:
Bug acknowledged by developer. (Sun, 01 Sep 2013 22:03:32 GMT) Full text and rfc822 format available.

Message #12 received at 707687-close@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@debian.org>
To: 707687-close@bugs.debian.org
Subject: Bug#707687: fixed in nemo-fileroller 1.8.0-1
Date: Sun, 01 Sep 2013 22:00:08 +0000
Source: nemo-fileroller
Source-Version: 1.8.0-1

We believe that the bug you reported is fixed in the latest version of
nemo-fileroller, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707687@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benjamin Drung <bdrung@debian.org> (supplier of updated nemo-fileroller package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 01 Aug 2013 16:17:02 +0200
Source: nemo-fileroller
Binary: nemo-fileroller
Architecture: source amd64
Version: 1.8.0-1
Distribution: unstable
Urgency: low
Maintainer: Benjamin Drung <bdrung@debian.org>
Changed-By: Benjamin Drung <bdrung@debian.org>
Description: 
 nemo-fileroller - File Roller integration for Nemo
Closes: 707687
Changes: 
 nemo-fileroller (1.8.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #707687).
Checksums-Sha1: 
 21081b2c4ec29d2605fcc50d726e9eae1fd93845 2006 nemo-fileroller_1.8.0-1.dsc
 be6cb7c869915470ea60769ff8b8bb870b8483c9 219892 nemo-fileroller_1.8.0.orig.tar.xz
 689a884a7159884fc68ffd998ee35176a141b40c 1619 nemo-fileroller_1.8.0-1.debian.tar.gz
 b06d6abfd6d571d176b8e5ed16d2e9838b5f16f2 6260 nemo-fileroller_1.8.0-1_amd64.deb
Checksums-Sha256: 
 79808d306c6c9556dea650b13646fd6b35f0c060fcafa9c248edaf9d44f942d9 2006 nemo-fileroller_1.8.0-1.dsc
 2b9db9f844525c7ade99fd3bd336b688a507c1f7c6ddebde23e01280d61022a2 219892 nemo-fileroller_1.8.0.orig.tar.xz
 2a2c9c5088c60cf6416b636220371ebdd1d1cd0092ce155fe6a826f5227afdd0 1619 nemo-fileroller_1.8.0-1.debian.tar.gz
 40760e2025d0a1a494730f5bb56ad15805cc29c1b799b210581c2d8eaf8c5210 6260 nemo-fileroller_1.8.0-1_amd64.deb
Files: 
 faf67fbf72830ac33e6671be4273e8cf 2006 gnome optional nemo-fileroller_1.8.0-1.dsc
 b8466f1a878423d2c8221ab8f2da5373 219892 gnome optional nemo-fileroller_1.8.0.orig.tar.xz
 f42d3051608c85e524d3b8ac465ebe4f 1619 gnome optional nemo-fileroller_1.8.0-1.debian.tar.gz
 ab2afa9b7823812854a7bac464e20fdd 6260 gnome optional nemo-fileroller_1.8.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJR+nD4AAoJEBWetcTvyHdM5rQP/1Mr7Ibo9TgYKk3Lj8WccLMc
3JHX/31M/nPlETCznKXcNDL5r9tqFuM4ChKAkyhnMRW9cZCfq1FTO7ikf1ny2c4d
XsMbvwZg5Bgn14a9Vt56exlHkcx+68i8kdEcZQ/6spa4vPkq9CmKWE+Ha9PPAocO
fT75xIMpVr7aLjtf06tVU0QZn31d6Mr+8VOt3EtsFrZ7Oo/cMGPM6FGPbwamK42D
jf/CyGoCfk90GZvglMO91h15XHQXmKgo58r97t1QtdSa7K9ScMs/0Mb+ST7WEV5Z
z3VnQ9yBc5JYxEgoOyG26al8T4JBkvNxqgS2WzeR7dSGg9249ZBLcmuCyQb+dn07
q/QNzQw+FkYc82FbA5QbrPdAYNY0d0dr/pi7TKFW3pZDvfiPavuSrWzTh/c/6dkj
Ub2G2GjQY4Y/+9ZDbV6Jyaki6F/rq7MKPQzgBOOOjcm2cI100QDT2B3PgZx3HO2Q
TzDuc8dzEA+z5pkHA41ReX2U/lHem+9+PluYAEDniXMFLtJzsgAkY2DHsKXT2Way
7NX6DJ9fPc+UcA+xia2veRO2By4Rltcvm6BQSrL1RMCDnYpNMuVK4G0l1PCHyqZz
PG9wrj35y2wyIIOwooO33hTNJYj5gwXLl/1zQn7WiajOubW0AX8y5iodDCfyYhX9
Uj19VT0U9sljq3irTGa4
=cU1Q
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:38:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:15:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.